body {
	color: #888;
}


/*
background: 
#282828;
height: auto;
position: relative;
float: left;
left: -20px;
width: 960px;
top: -34px;
padding: 20px 0 20px 20px;
border-bottom: 1px solid 
#333;
*/


#wrapper{
	background: #212121;
}
li.work-home_item a, li.work-home_item_last a{border-bottom: 4px solid #444;}
.toggle .title{
	font-size:12px;
	font-weight:700px;
	color:#666666;
	display: block;
	padding: 15px 20px 15px 50px;
	background: url(images/opentab.png) no-repeat 16px 16px;
	cursor: pointer;
	font-family: "Open Sans", "Arial";
	line-height: 24px;
	font-weight: bold;
	text-transform: capitalize;
	border: 1px solid #444;
	transition:all .2s ease-in-out;  
	-o-transition:all .2s ease-in-out;  
	-moz-transition:all .2s ease-in-out;  
	-webkit-transition:all .2s ease-in-out;
}
div.work_home-hover{
	display:none;
	top: 0;
	left: 0;
	position: absolute;
	width: 80%;
	height: 78.92307692307692%;
	padding: 9.615384615384615% 10% 9.615384615384615% 10%;
	z-index: 30;
	background:url('images/work_hover_dark.png');
	text-align:center;
}
div.portfolio-hover p,
div.work_home-hover p{
	color:#666;
	line-height: 15px;
	padding-top: 0;
	font-size: 12px;
	font-weight: 600;
}
.toggle .title:hover, .accordion .title a:hover{background: white url(images/opentab_hover.png) no-repeat 16px 16px; color: #333;}

.toggle .title.active, .accordion .title.active{
	background: white url(images/closetab.png) no-repeat 16px 16px; color: #333;
}
.accordion .title a:hover a, .accordion .title.active a{
	background:none; color: #333;
}
.accordion .title a:hover a:hover, .accordion .title.active a:hover{
	background:none !important; color: #333;
}
aside.widget a, #widgets-footer a{
	font-size:11px;
	text-decoration:none;
		transition: opacity 0.4s ease;
	-moz-transition: opacity 0.4s ease;
	-o-transition: opacity 0.4s ease;
	-webkit-transition: opacity 0.4s ease;
	color: #999;
}
#flickr li a{width: 100%; height: auto;border: 3px solid #444;width: 45px; height: 45px; position: relative; float: left;
	transition:all .2s ease-in-out;  
	-o-transition:all .2s ease-in-out;  
	-moz-transition:all .2s ease-in-out;  
	-webkit-transition:all .2s ease-in-out; }
#footer{
	border-color: #444;
	color: #999;
	background: #212121;
	position: relative;
	float: left;
	left: -20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 940px;
	height: 38px;
}
#widgets-footer{
	border-top:1px solid #333;
	margin-top:60px;
	padding-top:20px;
	overflow:hidden;
	background: url(images/footer_dark.png) repeat;
	width: 940px;
	left: -20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	position: relative;
	float: left;
	color: #ccc;
	font-weight: 400;
}
#menu{
	width:100%;
	height:38px;
	transition:all .3s linear;  
	-o-transition:all .3s linear;  
	-moz-transition:all .3s linear;  
	-webkit-transition:all .3s linear; 
	border-top: 1px solid #444;
	border-bottom: 3px solid #444;
	width: 980px;
	position: relative;
	left: -20px;
}
div.menu ul li.sfHover ul li a{
	border-bottom: 1px solid #444;}
#toggle a.open{
	position: relative;
	float: left;
	width: 25px;
	height: 25px;
	background: url(images/toggleopen_dark.png) no-repeat top right;
	display: block;
	top: 0;
	right: 1px;
}
#toggle a.close{
	position: relative;
	float: left;
	width: 25px;
	height: 25px;
	background: url(images/toggleclose_dark.png) no-repeat top right;
	display: block;
	top: 0;
	right: 1px;
}
#topslide #panel p{
	color: #333;
	position: relative;
	left: 25px;
	font-family: "Open Sans", "Helvetica", "Arial";
	font-size: 12px;
	font-weight: bold;
}
#topslide #panel a{
	color: #333;
	position: relative;
	left: 5px;
	font-family: "Open Sans", "Helvetica", "Arial";
	font-size: 12px;
	font-weight: bold;
}
#topslide #panel a:hover{
	color: #333;
}
#content,
#page-content
{
	border-color:#444;
}
/* Typography */
h1,h2,h3,h4,h5,h6{
	color:#ccc;
}
.divider{
	height: 1px;
	border-bottom: 1px solid #444;
	margin: 4px 0;
	position: relative;
	float: left;
	width: 100%;
}
blockquote {
	background:url('images/light/quote.png') no-repeat;
	color:#777;
}
abbr, acronym{
	border-color: #666;
}
del {
	color:#666;
}

pre, code{
	background-color:#444; 
	color:#444;
}
hr{
	background:#444;
}

/* ----- Table -----*/

table {
	border-color:#ededed;
	color:#777;
}
 table tr{
	background:#f9f9f9;
}
 table tr:hover{
	background:#444;
}
table th {
	background:#fff;
}
table td {
	border-color:#ededed;
}

/* Images */
.wp-caption { background: #fff; border-color: #f0f0f0; }

/*-------------------------------------------------------------------------------------*/
/*		2.		Header
/*-------------------------------------------------------------------------------------*/
#social-links li{
	position: relative;
	float: left;
	margin-left: 6px;
	list-style-type: none;
}

#social-links a.forrst{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: 0 -26px;
	display: block;

}
#social-links a.forrst:hover{
	background: url(images/social_icons.png);
	background-position: 0 0;
}
#social-links a.delicious{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: -33px -26px;
	display: block;

}
#social-links a.delicious:hover{
	background: url(images/social_icons.png);
	background-position: -33px 0;
}
#social-links a.twitter{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: -66px -26px;
	display: block;

}
#social-links a.twitter:hover{
	background: url(images/social_icons.png);
	background-position: -66px 0;
}
#social-links a.flickr{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: -98px -26px;
	display: block;

}
#social-links a.flickr:hover{
	background: url(images/social_icons.png);
	background-position: -98px 0;
}
#social-links a.stumble{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: -131px -26px;
	display: block;

}
#social-links a.stumble:hover{
	background: url(images/social_icons.png);
	background-position: -131px 0;
}
#social-links a.facebook{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: -164px -26px;
	display: block;

}
#social-links a.facebook:hover{
	background: url(images/social_icons.png);
	background-position: -164px 0;
}
#social-links a.skype{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: -197px -26px;
	display: block;

}
#social-links a.skype:hover{
	background: url(images/social_icons.png);
	background-position: -197px 0;
}
#social-links a.linked-in{
	width: 25px;
	height: 24px;
	background: url(images/social_icons.png);
	background-position: -229px -26px;
	display: block;

}
#social-links a.linked-in:hover{
	background: url(images/social_icons.png);
	background-position: -229px 0;
}

#social-links .socialname {
	bottom: 30px;
    color: #333;
    padding: 4px 10px 4px 10px;
    position: absolute;
    z-index: 999;
    width: auto;
	background: #68b015;
	text-decoration: none;
	pointer-events: none;
	font-family: "Open Sans Condensed", "Arial";
	opacity: 0;
	font-size: 12px;
}

#single_titleheader a, div.menu ul a{
	color:#ccc;
}
p.main-description{
	color:#aaa;
}
div.menu ul li{border-right: 1px solid #444;}
div.menu ul li.sfHover ul a { 
	color: #999 !important;
	
}

h2#home-slogan, #single_titleheader span.current, h2.page-title{
	color:#ccc;
}

/* Navigation */
span.header-desc{
	color:#ccc;
}
div.menu ul ul {
	border-color: #444;
}

/*Drop Down Skin */
div.menu ul ul {
	background: #212121;
}

/* Selectbox for max-width of 768px */
#responsiveaccess select{
   color:#666;
   text-shadow: 0 1px 0 #fff;
}



/*-------------------------------------------------------------------------------------*/
/*		3.		Home
/*-------------------------------------------------------------------------------------*/

li.work-home_item h2.entry-title, li.work-home_item_last h2.entry-title{
	color:#fff;
}

#slider{
	border-color:#444;
}

h2.h2title{
	border-color: #444;
	color:#ccc;
	font-family: "Open Sans Condensed", "Arial";
}

h3.home-article-title, 
span.home-article-date,
a.home-arr{
	color:#999;
}

a.home-arr:hover,
p.main-description a{
	color:#666;
}

p.main-description a:hover{
	color:#888;
}
#portfolio_arrows a.prevp{
	background: url("images/portfolio-buttons.png") no-repeat;
	background-position: 0 -23px;
	margin-top:1px;
	text-indent: -9999px;
	width: 21px;
	height: 21px;
	position: relative;
}
#portfolio_arrows a.thumbs{
	background: url("images/portfolio-buttons.png") no-repeat;
	background-position: -24px -23px;
	margin-top:1px;
	text-indent: -9999px;
	width: 21px;
	height: 21px;
	position: relative;
}
#portfolio_arrows a.nextp{
	background: url("images/portfolio-buttons.png") no-repeat;
	background-position: -48px -23px;
	margin-top:1px;
	text-indent: -9999px;
	width: 21px;
	height: 21px;
	position: relative;
}
div#social_buttons{border-color: #444;}
h1.title-project{
	text-transform:uppercase;
	letter-spacing:0px;
	font-size:14px;
	line-height:20px;
	z-index:-10;
	padding-bottom:10px;
	border-bottom: 1px solid #444;
	margin-bottom: 20px;
}
#portfolio_arrows a.prevp:hover{
	background: url("images/portfolio-buttons.png") no-repeat;
	background-position: 0 0;
}
#portfolio_arrows a.thumbs:hover{
	background: url("images/portfolio-buttons.png") no-repeat;
	background-position: -24px 0;

}
#portfolio_arrows a.nextp:hover{
	background: url("images/portfolio-buttons.png") no-repeat;
	background-position: -48px 0;
}
.miimus_blog_cart_dt{
	background: url(images/data.png) no-repeat;
	width: 95px;
	height: 95px;
	padding: 0;
	color: white;
	font-family: "Open Sans", "Arial";
	float:left;
	text-transform:uppercase;
	position: relative;
	color: #fff;
	text-align: center;
	top: 25px;
}
/* Portfolio Item Overlay on Hover */
div.portfolio-hover{
	display:none;
	top: 0;
	left: 0;
	position: absolute;
	width: 80%;
	height: 77.123077%;
	padding: 9.615384615384615% 10% 9.615384615384615% 10%;
	z-index: 30;
	background:url('images/work_hover_dark.png');
	text-align:center;
	cursor:pointer;
}
div.work-portfolio-entry{
	position:relative;
	display:block;
	border-bottom: 4px solid #444;
	height: 100%;
}
#miimus_blog a.more-link:hover{
	color: #333;
}
.accordion .title a{border-color: #444;}
/*-------------------------------------------------------------------------------------*/
/*		4.		Portfolio Index
/*-------------------------------------------------------------------------------------*/

#quicks_nav{
	border-color:#444;
}

#filterable_nav a{
	color:#666;
	border-right: 1px solid #444;

}

#filterable_nav a:after{
	color:#ccc;
}

.work-home_item h2.work-portfolio-entry-title, .work-home_item_last h2.work-portfolio-entry-title{
	color:#fff;
	font-family: "Open Sans", "Arial";
	text-transform: uppercase;
	font-size: 12px;
	padding-top: 32px;
	line-height: 14px;
	padding-bottom: 10px;
	font-weight: 600;
}
h2.work-portfolio-entry-title{
	color:#fff;
	font-family: "Open Sans", "Arial";
	text-transform: uppercase;
	font-size: 12px;
	padding-top: 56px;
	line-height: 14px;
	padding-bottom: 10px;
	font-weight: 600;
}

span.portfolio-hover p{
	color:#333;
	
}

/*-------------------------------------------------------------------------------------*/
/*		5.		Portfolio Single
/*-------------------------------------------------------------------------------------*/

#portfolio-content{
	border-color: #444;
}

#section_right.portfolio-single-sidebar{
	background-color:none;
}

#portfolio_arrows{
	background-color:none;
	border-color:#444;
}

#portfolio_arrows a{
	color:#666;
}

#portfolio_arrows a.all:hover, 
#portfolio_arrows a.nextp:hover,
#portfolio_arrows a.prevp:hover{
	color:#999;
}

h2.title-project{
	color:#444;
}

/*-------------------------------------------------------------------------------------*/
/*		6.		Widgets
/*-------------------------------------------------------------------------------------*/


#section_right.widget-area{
	background: #333;
	border: 1px solid #444;
	  -moz-box-shadow: 0 0 10px rgba(68,68,68,0.15);
	-webkit-box-shadow: 0 0 10px rgba(68,68,68,0.15);
	box-shadow: 0 0 10px rgba(68,68,68,0.15);
}
aside.widget a,  #upper-footer a, #footer-widget-group .footer-w a{
	color:#999;
}
h3.widget-title {
	color: #ccc;
	font-family: "Open Sans", "Arial";
	letter-spacing: 0px;
	font-size: 11px;
	font-weight: bold;
	padding: 5px 0 5px 0;
	border-bottom: 3px solid #ccc;
	text-transform: uppercase;
}



/* Search Form */

form#searchform  input[type=text],
#searchform input#searchsubmit{
	background: #333 url(images/btnsearch.png) no-repeat;
	color:#ccc;
	border-right: 1px solid #444;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	border-left: none;
}
form#searchform  input:focus{
	border-color: #ccc;
	
}
form#searchform  input[type=text]{
	background-color:#333;
	background-image:none;
	border: 1px solid #444;
	background-position: left, left;
	background-repeat: no-repeat, repeat-x;
}
input#searchsubmit{
	color:#999;
	text-indent: -9999px;
}
::-webkit-input-placeholder {
   color: #999;
}

:-moz-placeholder {
   color: #999;
}

/*-------------------------------------------------------------------------------------*/
/*		7.		Blog
/*-------------------------------------------------------------------------------------*/
span.blog-img-hover{
	background:url('images/blog-image-hover.png') ;
}

div.responsive-meta{
	color:#666;
}

#miimus_blog,
.btm-border,
.blog-title-box, 
.btm-accordion-line,
.border-bottom
{
	border-color:#444;
}

.bloglevel1hover{
	color:#fff;
}

.miimus_blog_cart_dt,
.blog-article-meta, 
span.author a{
	color:#999;
}
.miimus_blog_cart_dt{
	color:#fff;
}

.blog-article-title{
	color:#999;
}
.miimus_blog_cart_title{
	color:#ccc;
}
.hover{
	color:#ccc;
}
.clic{
	color:#ccc !important;
}


/*-------------------------------------------------------------------------------------*/
/*		8.		Comments
/*-------------------------------------------------------------------------------------*/

a.comments-date, a.comment-reply-link{
	color:#999;
}
div.comment-author span.fn a{
	color:#666;
}

#respond label{
	color:#555;
}

.comments-right{
	border-color:#444;
}

input#author, 
input#email, 
input#url,
textarea#comment{
	border: 1px solid #ddd;
	color: #999;
	background: white;
}

input#submit{
	color:#fff;
}

span.required{
	color:#fa1515;
}
/*-------------------------------------------------------------------------------------*/
/*		9.		Footer
/*-------------------------------------------------------------------------------------*/


#footer a{
	color:#444;
	text-decoration:none;
}

input#submit{
	cursor:pointer;
	margin-top:40px;
	padding:7px 15px 12px 15px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/*-------------------------------------------------------------------------------------*/
/*		10.		Contact Form
/*-------------------------------------------------------------------------------------*/

form#contact input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], form#contact textarea {
	border: 1px solid #ddd;
	color: #999;
	background: white;
}

/*-------------------------------------------------------------------------------------*/
/*		11.		Shortcodes
/*-------------------------------------------------------------------------------------*/

/* Buttons */
a.sbutton:hover{
	background:#202020;

}
/* ---------------------------------------------------- */
/* List */
/* ---------------------------------------------------- */

ul.list{
	display: block;
margin-bottom: 20px;
position: relative;
float: left;
list-style: none;

}

ul.list li{
	padding:4px 0 4px 24px;
	
}

ul.list li:last-child{
	border-bottom: none;
	margin-bottom:20px;
}

ul.list.arrow li{
	background: url(images/list-arrow_dark.png) no-repeat 2px 8px;
}
ul.list.check li{
	background: url(images/list-check_dark.png) no-repeat 2px 8px;
}
ul.list.minus li{
	background: url(images/list-minus_dark.png) no-repeat 2px 8px;
}
ul.list.plus li{
	background: url(images/list-plus_dark.png) no-repeat 2px 8px;
}
ul.list.x li{
	background: url(images/list-x_dark.png) no-repeat 2px 8px;
}
img.blog-article{
	max-width:97%;
	margin-bottom:20px;
	border: 4px solid #444;
}
#contact-form input#submit{
	color:#333;
	border:none;
	display:block;
	float:left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	clear:both;
	margin-top:60px;
	font-size:12px;
	line-height: 30px;
padding: 10px 20px;
}
/* Alert Boxes */
.sbox{
	border-color:#ededed;
}

/* Dropcap */
.dropcap {
	color:#333;
	background:#eee;
}


/* Aside */
span.aside{
	border-color: #444;
	color:#eee;
}

/* Tabs */
ul.tabs {
	border-color: #444; }

ul.tabs li a {
	border-color: #444;
	background: #333;
	color:#ccc;}
ul.tabs li a.active {
	background: #222;
	color: #fff;}